Bug 483798 - 404 on clicking the top Documentation link.
404 on clicking the top Documentation link.
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Jay Dobies
Preethi Thomas
: Regression
Depends On:
Blocks: 456985
  Show dependency treegraph
Reported: 2009-02-03 12:21 EST by Preethi Thomas
Modified: 2009-09-10 16:32 EDT (History)
2 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-09-10 16:32:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Preethi Thomas 2009-02-03 12:21:16 EST
Description of problem:

404 on clicking the top Documentation link


Version-Release number of selected component (if applicable):

How reproducible:


Steps to Reproduce:
1. login to the satellite
2. click on the blue Documentation link on the top right
Actual results:

 404 page not found.
 Monitoring->Scout Config Push tab is highlighted
Expected results:
help page

Additional info:
Comment 1 Jay Dobies 2009-02-11 16:05:47 EST
Commit: 7f6920268187bc1a7a34e8fff46fd395c60721e5

HTML files are automatically redirected to perl files, so I added index.pxt to catch this and direct to the docs base page (about.pxt).
Comment 2 Preethi Thomas 2009-03-03 15:31:03 EST

clicking on the documentation link takes to
Comment 3 Brad Buckingham 2009-08-03 11:16:28 EDT
verified on 7/24 stage iso... moving to RELEASE_PENDING

clicking on the "Documentatino" link located at the top of the page takes the user to:
Comment 4 Brandon Perkins 2009-09-10 16:32:39 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.